Bug 57213 - bind DOCUMENTATION error
Summary: bind DOCUMENTATION error
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Johnray Fuller
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-06 22:06 UTC by bill parducci
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-11 00:18:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bill parducci 2001-12-06 22:06:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011014

Description of problem:
page 225 of 'The Official Red Hat Linux Reference Guide' has an error:

<snip>

Do manually edit the /etc/named.conf file or any files in the /var/named
directory if you are using the BIND Configuration Tool....

</snip>

this should say doN'T manually edit...

b

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. it is in a pdf file, just read it.
2.
3.
	

Actual Results:  i said, 'hmm, this is a typo.'

Expected Results:  i expected there not to be a typo :o)

Additional info:

sorry to be posting this here, but there doesn't seem to be a documentation
category for *posting* bugs -- there is one for *query* however! (which is
empty. go figure) someone might want to look into that.

b

Comment 1 Johnray Fuller 2001-12-11 00:18:49 UTC
I have prepared a documentation errata on this typo.

Thank you for bringing that to our attention!

I will close this bug when the errata is posted.

Johnray

Comment 2 Johnray Fuller 2001-12-12 18:28:46 UTC
I am  closing this bug...

The source for the document has been modified and an errata has been posted at
the following URL:

http://www.redhat.com/docs/errata/RHL-7.2-Manual/

Thank you for bringing this to our attention!

Johnray



Note You need to log in before you can comment on or make changes to this bug.